# $EPIC: stat,v 1.4 2001/09/03 11:56:12 crazyed Exp $
Synopsis:
   $stat(<filename>)

Technical:
   * If the <filename> argument is omitted the empty string is returned.
   * If the <filename> argument cannot be stat(2)ed, the empty string is
     returned.  This can happen for any of the error reasons listed in the
     stat(2) man page.
   * Otherwise this function returns a list of words as such:
	$0	The device number
	$1	The inode number
	$2	Permissions of the file (in octal)
	$3	Number of links to file
	$4	UID of the owner of the file
	$5	GID of the group of the file
	$6	Device Type (for device files)
	$7	Size of the file (truncated to 32 bits)
	$8	Size of one block (truncated to 32 bits)
	$9	Size of file in blocks (truncated to 32 bits)
	$10	Last time file was read (atime)
	$11	Last time file's contents changed (mtime)
	$12	Last time inode changed (ctime)

Practical:
   This can be used to give you exhaustive information about a file.

Returns:
   A list of words that exhaustively describe the state of a file.

